Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: LSAT Common Max-Plus Tools DSL
Bundle-SymbolicName: org.eclipse.lsat.common.mpt.dsl;singleton:=true
Bundle-Version: 0.3.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.lsat.common.mpt,
 org.eclipse.lsat.common.mpt.impl,
 org.eclipse.lsat.common.mpt.util
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.lsat.common.mpt.dsl
